sediffx(1)

NAME
sediffx - graphical SELinux policy difference tool

SYNOPSIS
sediffx [OPTIONS]

sediffx [OPTIONS] POLICY1 POLICY2

DESCRIPTION
This manual page describes the sediffx command.

sediffx allows the user to graphically inspect the semantic differences between two SELinux policy files.

OPTIONS

-h, --help
    display this help and exit

-v, --version
    output version information and exit

-d, --diff-now
    diff the policies immediately

AUTHOR
This manual page was written by Kevin Carr <kcarr@tresys.com>.

COPYRIGHT
Copyright(C) 2006 Tresys Technology, LLC

SEE ALSO
sediff(1)